Subject: I-D Action: draft-mcbride-edge-data-discovery-overview-04.txt

From: [email-masked]
Date: Mon, 13 Jul 2020 16:29:45 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Edge Data Discovery for COIN
        Authors         : Mike McBride
                          Dirk Kutscher
                          Eve Schooler
                          Carlos J. Bernardos
                          Diego R. Lopez
	Filename        : draft-mcbride-edge-data-discovery-overview-04.txt
	Pages           : 15
	Date            : 2020-07-13

Abstract:
   This document describes the problem of distributed data discovery in
   edge computing, and in particular for computing-in-the-network
   (COIN), which may require both the marshalling of data at the outset
   of a computation and the persistence of the resultant data after the
   computation.  Although the data might originate at the network edge,
   as more and more distributed data is created, processed, and stored,
   it becomes increasingly dispersed throughout the network.  There
   needs to be a standard way to find it.  New and existing protocols
   will need to be developed to support distributed data discovery at
   the network edge and beyond.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-mcbride-edge-data-discovery-overview/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-mcbride-edge-data-discovery-overview-04
https://datatracker.ietf.org/doc/html/draft-mcbride-edge-data-discovery-overview-04

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-mcbride-edge-data-discovery-overview-04

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/